/**
 * Html default
 */ 
body {
background: #ddd;
color: #000;
margin: 0;
padding: 0;
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif }

iframe { display: block; }

img {
border: none }

a {
color: #c30; 
text-decoration: none }

a:hover {
color: #666;
text-decoration: underline }

form {
margin: 0;
padding: 0 }

input {
border: 1px solid #888;
padding: 1px 2px }

h1 {
font-size: 14px }

div.lite {
position: relative;
left: 0;
overflow: hidden;
top: 0 }
div.lite > a {
	display: block;
	height: 100%;
	position: relative;
	overflow: hidden;
	width: 100%;
}
div.lite img {
	border: 0;
	padding: 0 !important;
	margin: 0 !important;
}
div.lite img.lazy {
	position: relative;
	width: 100%;
}
div.lite img.lite {
	left: 45%;
	position: absolute;
	top: 45%;
	z-index: 2;
}
div.lite > a:hover img.lite {
	cursor: pointer;
	background: url(http://lh5.googleusercontent.com/-oBFjswrosz4/TuHqainRc3I/AAAAAAAAAbE/t3rMQuSJdLA/s800/youtube-play-button-hover.png);
}
div.lite > div {
	background-color: rgba(0, 0, 0, .3);
	left: 0;
	position: absolute;
	text-align: left !important;
	top: 0;
	z-index: 1;
	width: 100%;
}
div.lite > div a {
	color: #fff;
	display: inline-block;
	font-size: 14px;
	padding: 10px;
}

/**
 * Page layout
 */ 
#page {
background: #ddd;
/* width: 970px; edt */
width: 1040px;
margin: 0 auto }

/**
 * Header
 */ 
#header {
height: 38px;
overflow: hidden;
font: bold 16px Georgia, Garamond, "Times New Roman", Arial, serif }

#header h1 {
position: absolute;
top: 0;
z-index: 20;
float: left;
margin: 0 0 0 -8px }

#header h1 a {
display: block;
overflow: hidden;
background: transparent url(images/nofrag.jpg) no-repeat 0 0;
color: #666;
width: 190px;
height: 60px;
cursor: pointer;
font-size: 1px;
line-height: 1px;
text-indent: -9999px }

* html #header h1 a {
text-indent: 0 }

#header h1.buy_tshirt a {
background-image: url(images/nofrag_tshirts.jpg) }

#header a:hover {
text-decoration: none }

#header ul {
background: #666 url(images/header_bg.jpg) repeat-x 0 0;
border-bottom: 2px solid #333;
margin: 0;
padding: 0 0 28px 181px;
list-style: none }

#header li {
float: left;
margin: 0;
padding: 0 }

#header li a {
display: block;
background: #666 url(images/header_bg.jpg) repeat-x 0 0;
color: #eee;
padding: 4px 15px 6px 15px }

#header li a:hover {
background-position: 0 -50px }

#header li strong a, #header li strong a:hover {
background: #c30;
color: #fff;
border: solid #ddd;
border-width: 0 3px 0 3px;
margin: 0 6px;
padding: 10px 13px 4px 13px;
font-size: 18px }

/**
 * Main
 */ 
#main:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden }

#main {
display: inline-block }

/* Hides from IE-mac \*/
* html #main { height: 1% }
#main { display: block }
/* End hide from IE-mac */

/**
 * Highlight
 */ 
#highlight {
font-size: 11px;
margin-bottom: 70px;
padding-bottom: 14px }

#highlight ul {
float: right;
margin: 0;
padding: 0;
list-style: none }

#highlight li {
float: left;
margin: 0;
padding: 0 }

#highlight img {
width: 156px }

#highlight a {
display: block;
margin: 0 12px 0 0;
width: 156px;
text-align: center;
font-weight: bold }

#highlight li.last a {
margin: 0 }

/**
 * Ads
 */ 
#leaderboard {
font-size: 0;
line-height: 1px;
margin-bottom: 4px;
float: left;
text-align: center }

#leaderboard img {
height: 0 }

.square_ad {
/* width: 250px; edt */
width: 300px;
text-align: center;
overflow: hidden;
font-size: 0;
line-height: 1px }

#buy_tshirts {
margin: 0 2px }

/**
 * Quicksearch box
 */ 
#quicksearch {
height: 29px;
margin: 8px 0 0 8px;
margin-top: 50px }

#quicksearch input {
margin-bottom: 3px }

#quicksearch input.text {
width: 120px }

#quicksearch input.button {
background: #ddd;
color: #555;
font-size: 11px }

/**
 * Left column
 */
#leftcol {
background: #bbb;
width: 182px;
float: left;
font-size: 11px }

/** Konqueror hack */
body:last-child:not(:root:root) #leftcol {
position: absolute }

/**
 * Main column
 */
#maincol {
margin: 0 0 0 180px;
margin: 0 0 0 0 }

/**
 * Middle column
 */
#middlecol {
clear: left;
background: #fff;
border: solid #bbb;
border-width: 1px 1px 1px 2px;
/* margin-right: 258px; edt */
margin-right: 308px;
padding: 10px 9px }

/**
 * Right column
 */ 
#rightcol {
/* width: 250px; edt */
width: 300px;
float: right;
font-size: 11px }

/**
 * Default box
 */
#rightcol dl {
margin: 0 0 15px 0 }

#rightcol dt {
margin: 0;
font-size: 13px;
font-weight: bold }

#rightcol dt a {
display: block;
background: #c30;
color: #fff;
padding: 1px 2px 3px 8px }

#rightcol dt a:hover {
background: #e30;
color: #fff;
text-decoration: none }

#rightcol dd {
margin: 0;
padding: 5px 0 5px 10px }

#rightcol dd p, 
#rightcol dd h4 {
margin: 4px 0 }

#rightcol dd h4 {
margin-top: 0;
padding-bottom: 2px;
font-size: 10px }

#rightcol dd em {
font-size: 10px;
font-weight: normal;
font-style: normal }

#rightcol dd em a {
color: #eee;
text-decoration: underline }

/**
 * Somelinks box
 */
#somelinks ul {
margin: 0 0 10px 0;
padding: 0 0 0 18px }

#somelinks li {
margin: 0;
padding: 0 }

#somelinks strong a {
font-size: 12px }

#somelinks strong a:hover {
border-color: #666;
text-decoration: none }

/**
 * Shortnews box
 */
#shortnews {
background: #fff;
margin: 0 2px 2px 2px;
padding: 15px 6px }

#shortnews .news {
border-top: 1px dotted #aaa;
margin: 10px 0 0 0;
padding: 10px 0 0 0;
width: 165px;
overflow: hidden; }

#shortnews .first {
border: none;
margin: 0;
padding: 0 }

#shortnews .news p {
margin: 0 }

/**
 * Pix box
 */
#pix {
margin-bottom: 7px }

#pix dt img {
width: 200px }

/**
 * Poll box
 */
#poll {
margin-bottom: 7px }

#pix dt {
font-size: 1px;
line-height: 0;
text-align: center }

#poll dd.hasvoted input {
display: none }

#poll dd.hasnotvoted strong  {
display: none }

#poll dd.hasnotvoted label em  {
visibility: hidden;
font-size: 5px }

#poll li em {
display: block;
height: 12px;
color: #000;
padding-left: 3px;
font-style: normal }

#poll label em {
padding: 0 }

#poll ul {
margin: 6px 0px;
padding: 5px;
list-style: none }

#poll li {
margin: 0 0 5px 0;
padding: 0;
font-size: 10px }

#poll li p {
margin: 0 }

#poll li input {
float: left;
margin-right: 4px;
border: none }

#poll strong {
display: block;
overflow: hidden;
float: left;
height: 12px;
background: #5d3 url(images/poll_bg.jpg) repeat-x 0 0;
color: #5d3;
margin: 2px 5px 0 0;
font-size: 1px;
line-height: 1px;
text-indent: -9999px }

* #poll strong {
text-indent: 0 }

#poll img {
height: 9px }

/**
 * Footer
 */
#footer {
color: #888;
background: #fff;
border: 1px solid #888;
border-bottom: none;
margin-top: 10px;
padding: 25px }

#footer a {
color: #000 }

#footer p {
margin: 0;
font-size: 12px;
line-height: 17px;
text-align: right }

#freelinks_input {
background: #b2b2b2;
border: 1px solid #b2b2b2;
padding: 5px }

#freelinks_input h3 {
font-size: 12px;
margin: 3px 0 }

#freelinks_actions {
background: #b2b2b2;
border-top: 1px solid #999;
margin-top: 7px;
padding: 3px 6px }

/**
 * News
 */
.news_date {
background: #666;
color: #fff;
border: solid #333;
border-width: 0 1px 1px 0;
padding: 4px 10px;
font-size: 12px;
font-weight : bold }

.news {
margin: 15px 0 30px 0 }

.news .aligncenter {
margin-top: 5px;
text-align: center }

.news .alignleft {
float: left;
margin-top: 5px;
padding-right: 8px }

.news .alignright {
float: right;
margin-top: 5px;
padding-left: 8px }

.news h2 {
margin: 0;
font: bold 18px Arial, Helvetica, sans-serif; }

.multi h2 {
font-size: 12px }

.news h3 {
float: right;
display: inline;
color: #888;
margin: 0;
font-size: 11px;
font-weight: normal;
position: relative;
top: 4px;
}

.news h3 a {
color: #888; 
font-weight: bold }

.news h4 {
display: inline;
margin: 0;
font-size: 11px;
font-weight: bold }

.news h4 a {
color: #912400;
text-decoration: none }

.news h4 a:hover {
color: #900 }

.multi h4 {
display: block;
cursor: pointer;
font: bold 18px Arial, Helvetica, sans-serif }

.multi h4 img {
border: none }

.multi li h4 {
display: inline;
padding-right: 3px;
font-size: 11px;
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif }

.news .body, .multi p {
text-align: justify;
font-size: 12px;
line-height: 16px }

.news .body {
	margin: 5px 0 0 0;
}
.news .body img.noborder {
border: none }

.news .body h2 {
	border-left: 5px solid #ddd;
	color: #912400;
	margin: 20px 0 10px 0;
	padding: 0 0 0 10px;
}

.multi ul {
display: none;
margin-top: 0 }

.show ul {
display: block }

.multi .gameslist {
color: #888;
cursor: pointer;
font-size: 10px }

.show .gameslist {
display: none }

.multi li {
margin-top: 0;
margin-bottom: 0 }

.multi p {
display: inline;
margin: 0 }

.news blockquote {
color: #444;
padding-left: 12px;
border-left: 3px solid #ddd;
font-style: italic }

.news .conclusion {
background: #eee;
padding: 15px;
border-right: 4px solid #900 }

.news .encadre {
background: #eee;
float: right;
padding: 15px;
margin: 0 0 15px 15px;
width: 240px; }

.news h5 {
margin: 6px 0 0 0;
text-align: right;
font-size: 11px;
font-weight: normal }

.multi h5 {
display: inline;
margin: 0;
padding-left: 3px }



/**
 * News page
 */

#news_page #page {
background: #ddd }

#news_page #leftcol {
background: #fff;
border: solid #bbb;
border-width: 1px 1px 1px 2px;
width: 509px;
padding: 10px 10px }

#news_page .news {
margin: 0 0 20px 0 }

#news_page #middlecol {
background: none;
width: 250px;
float: left;
margin: 0;
padding: 0;
border: none;
font-size: 11px }

#news_page #maincol {
margin: 0 0 0 540px;
padding: 0 }

#news_page #rightcol {
background: #c30;
width: 172px;
float: right;
font-size: 11px }

#news_page #highlight {
margin: 15px 0 0 0;
padding: 0;
font-weight: bold }

#news_page #highlight ul {
float: none }

#news_page #highlight li {
float: none;
padding-bottom: 15px }

#news_page #highlight a {
color: #fff;
padding: 0;
text-align: center }

#news_page #highlight img {
border: 1px solid #000 }

#news_page #leaderboard {
height: 90px;
text-align: right }

#news_page #leaderboard img {
height: 90px }

#news_page #quicksearch {
background: #bbb;
float: left;
width: 182px;
text-align: center;
margin: 0;
height: 98px }

#news_page #quicksearch form {
margin-top: 60px }

#news_page #halfcol {
height: 200px;
margin-bottom: 10px;
float: left;
width: 430px;
background: #bbb }

/*
 * Oldnews
 */

#oldnews {
clear: right;
background: #fff;
border: 1px solid #888;
margin: 10px 0;
padding: 15px }

#oldnews table {
width: 100%;
border-collapse: collapse }

#oldnews th {
width: 33%;
padding: 5px 10px;
padding-top: 0;
font-size: 12px;
text-align: left;
border-right: 1px solid #ddd }

#oldnews td {
width: 33%;
vertical-align: top;
border-right: 1px solid #ddd;
font-size: 11px;
line-height: 14px }

#oldnews td a {
padding: 5px 10px;
display: block }

#oldnews td a:hover {
background: #eee;
color: #444;
text-decoration: none }

#headlines {
clear: right;
background: #fff;
border: 1px solid #888;
margin: 10px 0;
padding: 15px }

#headlines table {
width: 100%;
border-collapse: collapse }

#headlines td {
width: 33%;
vertical-align: top;
border-right: 1px solid #ddd;
font-size: 11px;
line-height: 14px }

#headlines a, #headlines strong {
display: block }

#headlines strong {
font-size: 9px;
margin: 2px 0 }

/*
 * News page
 */

.navnews {
background: #F9F9F9 none repeat scroll 0%;
border-bottom: 1px solid #DDDDDD;
border-right: 1px solid #DDDDDD;
float: right;
font-size: 11px;
margin: 10px 0 5px 0;
padding: 3px 6px }

.navnews a {
font-family: Arial;
font-size: 12px }

#leftcol #game {
background: #fff;
margin: 2px 2px 2px 2px;
padding: 15px 6px }

#leftcol #game .news {
border-top: 1px dotted #aaa;
margin: 10px 0 0 0;
padding: 10px 0 0 0;
width: 165px;
overflow: hidden; }

#leftcol #game .first {
border: none;
margin: 0;
padding: 0 }

#leftcol #game .news p {
margin: 0 }

#leftcol #gamenews {
background: #fff;
margin: 0 2px 2px 2px;
padding: 15px 6px }

#leftcol #gamenews .news {
border-top: 1px dotted #aaa;
margin: 10px 0 0 0;
padding: 10px 0 0 0;
width: 165px;
overflow: hidden; }

#leftcol #gamenews .first {
border: none;
margin: 0;
padding: 0 }

#leftcol #gamenews .news p {
margin: 0 }

#partners .had img {
padding-right:5px;
}

#partners dd {
background: #fff;
}

#articles, #archives, #contact, #user {
background: #fff;
border: 1px solid #888888;
margin: 10px 10px 10px 10px;
padding: 10px;
font-size: 78% }



#card, #files, #cards {
font-size: 78% }


#screenshots {
margin: 10px 332px 10px 10px !important  }


#about {
font-size: 78%;
margin: 10px 320px 10px 10px !important }

div.play_iframe {
width: 60px;
cursor: pointer;
position: relative;
background: #fff;
color: #888;
border: 1px solid #888;
font-size: 15px;
font-weight: bold;
text-align: center;
padding: 10px 15px }

div.play_iframe:hover {
background: #ddd;
color: #333;
border: 1px solid #333 } 

.gamelist .line {
	margin: 20px 0 0 0;
	overflow: hidden;
}
.gamelist .letter {
	float: left;
	height: 30px;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	margin: 0 10px 0 0;
	text-align: center;
	text-transform: uppercase;
	width: 30px;
}
.gamelist .letter a {
	color: #000;
}
.gamelist .games {
	margin: 8px 0 0 0;
	overflow: hidden;
}
.gamelist .games ul {
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
	width: 308px;
}
.gamelist .games ul li {
	list-style: none;
}

#freelinks form {
	background-color: #eee;
	font-size: 12px;
	padding: 10px;
}
#freelinks h4 {
	font-size: 12px;
}
#freelinks ul li {
	font-size: 12px;
}
#freelinks ul li span {
	display: inline-block;
	font-weight: bold;
	margin-right: 5px;
	text-transform: capitalize;
}